# FTXUI: focus.cpp File Reference

Loading...
Searching...
No Matches
focus.cpp File Reference

Go to the source code of this file.

## Functions

Element | make_box (int x, int y)
Element | make_grid ()
int | main ()

## Function Documentation

## make_box()

Element make_box | ( | int | x,
|  | int | y )

Examples
  examples/component/flexbox_gallery.cpp, examples/component/focus.cpp, examples/component/homescreen.cpp, examples/dom/hflow.cpp, examples/dom/size.cpp, and examples/dom/vflow.cpp.

Definition at line 17 of file examples/component/focus.cpp.

## make_grid()

Element make_grid | ( |  | ) |

Examples
  examples/component/focus.cpp.

Definition at line 24 of file examples/component/focus.cpp.

## main()

int main | ( |  | ) |

Definition at line 37 of file examples/component/focus.cpp.